Loading...
Searching...
No Matches
etl::scheduler_policy_most_work Struct Reference

`#include <scheduler.h>`

## Public Member Functions

bool | schedule_tasks (etl::ivector< etl::task * > &task_list)

## Detailed Description

Most Work. A policy the scheduler can use to decide what to do next. Calls the task that has the most work. Starts looking from the task with the highest priority.

The documentation for this struct was generated from the following file:

- include/etl/scheduler.h